XF 1.5 Forum upgraded to latest version - PHP 5.4 question

#1
I run on PHP 5.3 and on the upgrade process I received a message that I should upgrade to PHP 5.4. I upgraded the forum and I don't have any errors, everything is working fine.
What are the components of the forum that might not work or the upgrade to PHP 5.4 is just so more users can start using PHP 5.4 for changes later to the code of Xenforo?
 
Top